<VirtualHost *:443>
	ServerName <%= @metrics_fqdn %>
	ServerAdmin debian-admin@lists.debian.org

	Use common-debian-service-ssl <%= @metrics_fqdn %>

	ErrorLog /var/log/apache2/metrics-error.log
	CustomLog /var/log/apache2/metrics-access.log combined

	<Location />
		# salsa-monitor.debian.net
		Require ip 34.82.129.55
	</Location>

	ProxyPass /gitlab-pages http://127.0.0.1:9235 nocanon
	ProxyPass /gitlab-rails-sidekiq http://127.0.0.1:8082 nocanon
	ProxyPass /gitlab-rails-web http://127.0.0.1:8083 nocanon
	ProxyPass /gitlab-workhorse http://127.0.0.1:9229 nocanon
	ProxyPass /gitaly http://127.0.0.1:9236 nocanon
	ProxyPass /node http://127.0.0.1:9100 nocanon
</VirtualHost>

# vim:set syn=apache:
